body {
  font-family: Barriecito, Lobster Two;
  font-size: 22px;
  font-weight: 900;
  line-height: 1.6;
  margin: 22px;
  background-color: #93c572;
  text-align: center;
}

h1 {
  color: #00674f;
 
}

h2 {
  color: #27592d;
  text-align: center;
}

h3 {
  color: #004d24;
  text-align: center;
}

p {
  color: black;
  text-align: center;
}

ol {
  color: black;
  display: inline-block;
  text-align: left;
}

img {
  width: 500px;
  max-width: 100%;
  border-radius: 10px;
}

a {
  color: #00674f;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  color: white;
}

.footer-text {
  color: #27592d;
  text-align: center;
}